2011年8月18日

[debian-users:55591] [Translate] [SECURITY] [DSA 2295-1] iceape security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2295-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

August 17, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : iceape
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-0084 CVE-2011-2378 CVE-2011-2981 CVE-2011-2982
CVE-2011-2983 CVE-2011-2984

Seamonkey ベースのインターネットプログラム群 Iceape に複数の欠陥が発
見されました。

CVE-2011-0084

"regenrecht" さんにより、SVG 処理でポインタの誤った扱いがあり、任意
のコードの実行に繋がることが発見されました。

CVE-2011-2378

"regenrecht" さんにより、DOM 処理で誤ったメモリ管理を行っており、任
意のコードの実行に繋がることが発見されました。

CVE-2011-2981

"moz_bug_r_a_4" さんにより、イベントハンドラコードに Chrome 特権の
昇格を招く欠陥が発見されました。

CVE-2011-2982

Gary Kwong, Igor Bukanov, Nils および Bob Clary の各氏により、任意
のコードの実行に繋がるメモリ破壊を起こすバグが発見されました。

CVE-2011-2983

"shutdown" さんにより、入力の正規表現処理に情報の漏洩が発見されまし
た。

CVE-2011-2984

"moz_bug_r_a4" さんにより、Chrome 特権の昇格を招く欠陥が発見されま
した。

旧安定版 (lenny) にはこれらの問題の影響はありません。Iceape パッケージ
は XPCOM コードのみを提供しています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 2.0.11-7 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 2.0.14-5 で修正されています。

直ぐに iceape パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年8月18日 22:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105931
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。